<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Single Feed Player - ${app_name}: ${stream_name}</title>
    <style>
        body {
            background-color: #000;
        }

        .player, .ovenplayer {
            display: inline-block !important;
            --op-accent-color: rgba(0, 0, 0, 0);
            position: absolute !important;
            height: 100% !important;
            left: 0 !important;
            top: 0 !important;
            border: 0 !important;
            margin: 0 !important;
            background-color: transparent !important;
        }

        #throbber {
            color: #fff;
            position: absolute;
            width: 96px;
            height: 96px;
            margin: auto;
            left: 0;
            right: 0;
            top: 0;
            bottom: 0;
            background: url(/assets/errorlogo.gif) no-repeat;
            z-index: -1;
        }

        .op-message-box {
            display: none !important;
        }
    </style>
</head>
<body>
    <script src="https://cdn.jsdelivr.net/npm/ovenplayer/dist/ovenplayer.js"></script>
    <script src="/assets/player.js"></script>
    <script>
        domain = "${domain}";
        app_name = "${app_name}";
        named_frames = false;
        createPlayer("${stream_name}", true, 100);
    </script>
</body>
</html>
